Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Dali » postgresql not supported?
postgresql not supported? [message #433569] Fri, 10 March 2006 23:50 Go to next message
Eclipse User
Originally posted by: sinnus.gmail.com

I use PostgreSQL DB. But i can't set new connection, because postgresql is
absent in "Select a database manager". How i can use postgresql.
Thanx.
Re: postgresql not supported? [message #433571 is a reply to message #433569] Sun, 12 March 2006 11:55 Go to previous messageGo to next message
Tran Le is currently offline Tran Le
Messages: 10
Registered: July 2009
Junior Member
This is a limitation of the Webtools Project’s RDB, which Dali uses to
access a database.
An Apache Derby driver definition can be used to connect to a PostgreSQL
database; more info in the following thread:
http://www.eclipse.org/newsportal/article.php?id=186&gro up=eclipse.dtp#186

-Tran

Kirill Trofimov wrote:
> I use PostgreSQL DB. But i can't set new connection, because postgresql
> is absent in "Select a database manager". How i can use postgresql.
> Thanx.
>
Re: postgresql not supported? [message #433572 is a reply to message #433571] Sun, 12 March 2006 23:21 Go to previous message
Eclipse User
Originally posted by: sinnus.gmail.com

Thanx, it work! :)
Re: postgresql not supported? [message #575896 is a reply to message #433569] Sun, 12 March 2006 11:55 Go to previous message
Tran Le is currently offline Tran Le
Messages: 10
Registered: July 2009
Junior Member
This is a limitation of the Webtools Project’s RDB, which Dali uses to
access a database.
An Apache Derby driver definition can be used to connect to a PostgreSQL
database; more info in the following thread:
http://www.eclipse.org/newsportal/article.php?id=186&gro up=eclipse.dtp#186

-Tran

Kirill Trofimov wrote:
> I use PostgreSQL DB. But i can't set new connection, because postgresql
> is absent in "Select a database manager". How i can use postgresql.
> Thanx.
>
Re: postgresql not supported? [message #575932 is a reply to message #433571] Sun, 12 March 2006 23:21 Go to previous message
Eclipse User
Originally posted by: sinnus.gmail.com

Thanx, it work! :)
Previous Topic:postgresql not supported?
Next Topic:Dali Milestone 1 build available for download
Goto Forum:
  


Current Time: Mon Sep 01 03:36:01 EDT 2014

Powered by FUDForum. Page generated in 0.01654 seconds